<template>
  <svg
    width="24"
    height="24"
    viewBox="0 0 24 24"
    fill="none"
    xmlns="http://www.w3.org/2000/svg">
    <g>
      <path fill-rule="evenodd"
            clip-rule="evenodd"
            class="sizedPath"
            :fill="fill" d="M480,96H128c-17.673,0-32,14.327-32,32v352c0,17.673,14.327,32,32,32h352c17.673,0,32-14.327,32-32V128
				C512,110.327,497.673,96,480,96z M480,480H128V128h352V480z"/>
      <path fill-rule="evenodd"
            clip-rule="evenodd"
            class="sizedPath"
            :fill="fill"
            d="M32,32h352v32h32V32c0-17.673-14.327-32-32-32H32C14.327,0,0,14.327,0,32v352c0,17.673,14.327,32,32,32h32v-32H32V32z"/>
    </g>
  </svg>

</template>

<script>
  export default {
    name: "icon-menu",
    props: {
      fill: {
        type: String,
        default: ''
      },
      type: {
        type: String,
        default: 'default'
      }
    }
  }
</script>
